﻿@media print {

		body#fares_page {
			background: none;
		}

    #fares_page .hidden-for-print {
			display: none;
    }
    
    #fares_page #header {
        display: none;
    }

    #fares_page #ferry-plus #left_col {
			display: none; /* float:left; width:0px; padding:0 0 0 5px; */
		}
		#fares_page #ferry-plus #right_col {
		/* float:right; width:690px; padding-top: 0px; */
			float: none;
			width: 100%;
		}
    #fares_page #container {
			/* width:690px; border: 1px solid gray; */
		}
    #ferry-plus .content .tli-help-ctl  {
    	display: none;
    }    
    #ferry-plus .content #sessionBasket .crossings { padding: 0px 0px 0px 20px; }
    #ferry-plus .content #sessionBasket .out, 
	#ferry-plus .content #sessionBasket .return { 
			/* width: 320px; float: left; */
			float: none;
			width: 100%;
	} 
	  
    #ferry-plus .content #sessionBasket .row { line-height: 1.5em; clear: left; }
    
    #container .img-logo-show-for-print {
			display: inline;
    }
 
    #fares_page #ferry-plus .smallprint {
        width: 90%;
        }
}